---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libAddressDereference.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _get_addr, symObjAddr: 0x0, symBinAddr: 0xF90, symSize: 0x10 }
  - { offsetInCU: 0x33, offset: 0x33, size: 0x8, addend: 0x0, symName: _get_addr, symObjAddr: 0x0, symBinAddr: 0xF90, symSize: 0x10 }
  - { offsetInCU: 0x5A, offset: 0x5A, size: 0x8, addend: 0x0, symName: _get_addr_cb, symObjAddr: 0x10, symBinAddr: 0xFA0, symSize: 0x7 }
...
